<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		let num = Number(prompt("Introduce un numero"));
		num = num % 2;
		if (num==0) {
			document.write("El número es par");
		}
		else{
			document.write("El número es impar");
		}
	</script>
</body>
</html>